127.0.0.1 localhost

# Jinja added ansible hosts for ceph cluster
{% for minion in cluster %}
{{ minion.ip }} {{ minion.hostname }}
{% endfor %}

{{ database_ip }} {{ database_hostname }}

# The following lines are desirable for IPv6 capable hosts
::1 ip6-localhost ip6-loopback
fe00::0 ip6-localnet
ff00::0 ip6-mcastprefix
ff02::1 ip6-allnodes
ff02::2 ip6-allrouters
ff02::3 ip6-allhosts
